/* --------------- reset START */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body,
body.htmlarea-content-body {
	font: 0.8em/1.444 Arial;
	color: #030303;
	-webkit-text-size-adjust: none;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*

------------------------------ whole website content styles ------------------------------------------------------------ */
a {
	text-decoration: none;
	color: #333;
	/*
		   &:focus {
			   outline : 2px solid yellow
		   }
	   */

}

a:focus,
a:hover {
	color: #bbb;
}

a:active {
	outline: none;
}

hr {
	display: none;
}

/*

------------------------------ various ------------------------------------------------------------ */
.htmlarea-content-body div.indent {
	margin: 0 0 0 20px;
}

.htmlarea-content-body img {
	border: 0;
}

.htmlarea-content-body b {
	font-weight: bold;
}

.htmlarea-content-body span.removebackground,
.htmlarea-content-body div.removebackground,
.htmlarea-content-body a.removebackground {
	background: transparent !important;
	padding: 0 !important;
	margin: 0 !important;
}

.htmlarea-content-body hr {
	background: #ddd;
	border: 0;
	display: block;
	height: 1px;
	margin-bottom: 10px !important;
}

/*

------------------------------  aligns for blocks ------------------------------------------------------------ */
.htmlarea-content-body p.align-left {
	text-align: left;
}

.htmlarea-content-body p.align-center {
	text-align: center;
}

.htmlarea-content-body p.align-right {
	text-align: right;
}

.htmlarea-content-body p.align-justify {
	text-align: justify;
}

.htmlarea-content-body p.noPadding {
	margin: 0;
	padding: 0;
}

.htmlarea-content-body h1.align-left {
	text-align: left;
}

.htmlarea-content-body h1.align-center {
	text-align: center;
}

.htmlarea-content-body h1.align-right {
	text-align: right;
}

.htmlarea-content-body h2.align-left {
	text-align: left;
}

.htmlarea-content-body h2.align-center {
	text-align: center;
}

.htmlarea-content-body h2.align-right {
	text-align: right;
}

.htmlarea-content-body h3.align-left {
	text-align: left;
}

.htmlarea-content-body h3.align-center {
	text-align: center;
}

.htmlarea-content-body h3.align-right {
	text-align: right;
}

.htmlarea-content-body h4.align-left {
	text-align: left;
}

.htmlarea-content-body h4.align-center {
	text-align: center;
}

.htmlarea-content-body h4.align-right {
	text-align: right;
}

.htmlarea-content-body h5.align-left {
	text-align: left;
}

.htmlarea-content-body h5.align-center {
	text-align: center;
}

.htmlarea-content-body h5.align-right {
	text-align: right;
}

.htmlarea-content-body td.align-left {
	text-align: left;
}

.htmlarea-content-body td.align-center {
	text-align: center;
}

.htmlarea-content-body td.align-right {
	text-align: right;
}

/*

------------------------------  frames ------------------------------------------------------------ */
.htmlarea-content-body p.csc-frame-frame1,
.htmlarea-content-body div.csc-frame-frame1 {
	padding: 10px 5px 10px 50px;
	margin: 15px 0;
	border: 1px solid #aaa;
	background: #ffffff url(../media/content/frame_notice.gif) no-repeat top left;
}

.htmlarea-content-body p.csc-frame-frame2,
.htmlarea-content-body div.csc-frame-frame2 {
	padding: 10px 5px 10px 50px;
	margin: 15px 0;
	border: 1px solid #aaa;
	background: #ffffff url(../media/content/frame_question.gif) no-repeat top left;
}

.htmlarea-content-body div.csc-frame-rulerBefore {
	background: url("../media/content/bg_frame_ruler.gif") repeat-x 0 top;
	padding: 4px 0 0 0;
	margin: 30px 0 10px 0;
	clear: both
}

.htmlarea-content-body div.csc-frame-rulerAfter {
	background: url("../media/content/bg_frame_ruler.gif") repeat-x 0 bottom;
	padding: 0 0 4px 0;
	margin: 10px 0 30px 0;
}

/*

------------------------------  floats ------------------------------------------------------------ */
.htmlarea-content-body p.float_left {
	float: left;
}

.htmlarea-content-body p.float_right {
	float: right;
}

.htmlarea-content-body p.clear_floats {
	clear: both;
}

/*

------------------------------  paragraph ------------------------------------------------------------ */
.htmlarea-content-body p {
	padding: 0 0 14px 0;
	margin: 0;
}

.htmlarea-content-body p.bigger {
	font-size: 115%;
	line-height: 135%;
	padding: 0 0 9px 0;
}

/*

 ------------------------------  headers ------------------------------------------------------------ */
.htmlarea-content-body h1.noPadding,
.htmlarea-content-body h2.noPadding {
	padding: 0;
}

.htmlarea-content-body h1,
.htmlarea-content-body h2,
.htmlarea-content-body h3,
.htmlarea-content-body h4 {
	color: #030303;
	font-weight: normal;
	line-height: 1em;
	padding: 10px 0 5px 0;
	margin: 0;
}

.htmlarea-content-body h1 {
	color: #db243f;
	display: block;
	font-size: 200%;
}

.htmlarea-content-body h1.csc-firstHeader {
	padding-top: 3px;
	padding-bottom: 9px;
	margin-top: 0;
	margin-left: 0;
}

.htmlarea-content-body h1 span.line1,
.htmlarea-content-body h1 span.line2 {
	display: inline-block;
}

.htmlarea-content-body h1 span.line1 {
	color: #030303;
	font-size: 65%;
	line-height: 1em;
	padding: 0 30px 3px 0;
}

.htmlarea-content-body h1 span.line2 {
	line-height: 1em;
}

.htmlarea-content-body h2 {
	font-size: 145%;
}

.htmlarea-content-body h2.red-bold {
	font-size: 145%;
	color: #db243f;
	font-weight: bold;
}

.htmlarea-content-body h3 {
	font-size: 110%;
}

/*

------------------------------  unordered lists ------------------------------------------------------------ */
.htmlarea-content-body ul,
.htmlarea-content-body p + ul {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}

.htmlarea-content-body p + ul {
	margin-top: -10px;
}

.htmlarea-content-body h1 + ul,
.htmlarea-content-body h2 + ul,
.htmlarea-content-body h3 + ul,
.htmlarea-content-body h4 + ul {
	margin-top: 7px;
}

.htmlarea-content-body ul.ul-dots li {
	background: url(../media/content/sprites_lists.png) no-repeat no-repeat -983px 4px;
}

.htmlarea-content-body ul li {
	list-style-type: none;
	padding: 0 0 0 48px;
	background: url(../media/content/sprites_lists.png) no-repeat no-repeat 25px 4px;
	zoom: 1;
}

.htmlarea-content-body ul li ul li {
	margin: 0 0 0 0;
	list-style-type: none;
}

/*.htmlarea-content-body ul li {margin-left: -30px; list-style: none; padding: 0 0 0 12px; background: url(../media/content/sprites_various.gif) no-repeat 0 -28px}*/
/*.htmlarea-content-body ul {margin-top:0; margin-bottom:0;padding-top:0; padding-bottom:8px;margin-left: -15px; padding-left: 35px}*/
/*.htmlarea-content-body ul li {margin: 0 0 0 20px; padding-top: 1px; padding-bottom: 1px ; padding-left: 7px ; list-style-type: square;}*/
/*

 ------------------------------  ordered lists ------------------------------------------------------------ */
.htmlarea-content-body ol,
.htmlarea-content-body p + ol {
	margin-left: 20px;
	padding: 0;
	margin-bottom: 5px;
}

.htmlarea-content-body p + ol {
	margin-top: -10px;
}

.htmlarea-content-body ol li {
	text-indent: -3px;
	list-style: decimal outside;
}

.htmlarea-content-body ol li ol li {
	margin: 0 0 0 0;
	list-style-type: decimal;
}

/*

 ------------------------------  tables ------------------------------------------------------------ */
.htmlarea-content-body table {
	width: 100%;
	margin-bottom: 15px;
	/* -------------- table 1/2/3/4 ------ start*/

	/* -------------- table 1/2/3/4 ------ end*/

	/* -------------- table 1/2 ------ start*/

	/* -------------- table 1/2 ------ end*/

	/* -------------- table 1 ------ start*/

	/* -------------- table 1 ------ end*/

	/* -------------- table 2 ------ start*/

	/* -------------- table 2 ------ end*/

	/* -------------- table 3 ------ start*/

	/* -------------- table 3 ------ end*/

	/* -------------- table 4 ------ start*/

	/* -------------- table 4 ------ end*/

}

.htmlarea-content-body table.no-border {
	width: 100%;
	border: 0;
}

.htmlarea-content-body table.no-border td {
	border: none;
}

.htmlarea-content-body table sub,
.htmlarea-content-body table sup {
	font-size: 70%;
}

.htmlarea-content-body table th {
	font-size: 100%;
	padding: 5px 3px;
	border: 1px solid #ddd;
	background: #aaa;
	color: #fff;
}

.htmlarea-content-body table td {
	font-size: 90%;
	padding: 5px 3px;
	border: 1px solid #ddd;
	text-align: center;
	vertical-align: middle;
}

.htmlarea-content-body table td.p10 {
	width: 10%;
}

.htmlarea-content-body table td.p20 {
	width: 20%;
}

.htmlarea-content-body table td.p30 {
	width: 30%;
}

.htmlarea-content-body table td.p40 {
	width: 40%;
}

.htmlarea-content-body table td.p50 {
	width: 50%;
}

.htmlarea-content-body table.countingtable {
	width: 100%;
	border: 0;
}

.htmlarea-content-body table.countingtable tr.tr-odd {

}

.htmlarea-content-body table tr th,
.htmlarea-content-body table tr td {
	background-color: #FFF;
}

.htmlarea-content-body table tr th.align-left,
.htmlarea-content-body table tr td.align-left {
	text-align: left !important;
}

.htmlarea-content-body table tr th.align-right,
.htmlarea-content-body table tr td.align-right {
	text-align: right !important;
}

.htmlarea-content-body table tr th.align-center,
.htmlarea-content-body table tr td.align-center {
	text-align: center !important;
}

.htmlarea-content-body table.style-table-1 tr.line-space td,
.htmlarea-content-body table.style-table-2 tr.line-space td,
.htmlarea-content-body table.style-table-3 tr.line-space td,
.htmlarea-content-body table.style-table-4 tr.line-space td,
.htmlarea-content-body table.style-table-1 tr.line-space td.td-even,
.htmlarea-content-body table.style-table-2 tr.line-space td.td-even,
.htmlarea-content-body table.style-table-3 tr.line-space td.td-even,
.htmlarea-content-body table.style-table-4 tr.line-space td.td-even,
.htmlarea-content-body table.style-table-1 tr.line-space td.td-odd,
.htmlarea-content-body table.style-table-2 tr.line-space td.td-odd,
.htmlarea-content-body table.style-table-3 tr.line-space td.td-odd,
.htmlarea-content-body table.style-table-4 tr.line-space td.td-odd {
	background-image: url("../media/content/bg_table_border.gif");
	background-repeat: repeat-x;
	background-position: 0 11px;
	padding: 11px 0 8px 0;
	height: 1px;
	line-height: 1px;
}

.htmlarea-content-body table.style-table-1 tr.line td,
.htmlarea-content-body table.style-table-2 tr.line td,
.htmlarea-content-body table.style-table-3 tr.line td,
.htmlarea-content-body table.style-table-4 tr.line td,
.htmlarea-content-body table.style-table-1 tr.line td.td-even,
.htmlarea-content-body table.style-table-2 tr.line td.td-even,
.htmlarea-content-body table.style-table-3 tr.line td.td-even,
.htmlarea-content-body table.style-table-4 tr.line td.td-even,
.htmlarea-content-body table.style-table-1 tr.line td.td-odd,
.htmlarea-content-body table.style-table-2 tr.line td.td-odd,
.htmlarea-content-body table.style-table-3 tr.line td.td-odd,
.htmlarea-content-body table.style-table-4 tr.line td.td-odd {
	background-image: url("../media/content/bg_table_border.gif");
	background-repeat: repeat-x;
	background-position: 0 0;
	padding: 0;
	height: 1px;
	line-height: 1px;
}

.htmlarea-content-body table.style-table-1 tr th,
.htmlarea-content-body table.style-table-2 tr th,
.htmlarea-content-body table.style-table-3 tr th,
.htmlarea-content-body table.style-table-4 tr th {
	border: 0 none transparent;
	color: #030303;
	padding: 10px 0 11px 0;
}

.htmlarea-content-body table.style-table-1 tr td,
.htmlarea-content-body table.style-table-2 tr td,
.htmlarea-content-body table.style-table-3 tr td,
.htmlarea-content-body table.style-table-4 tr td {
	border: 0 none transparent;
	padding: 1px 0 0 0;
}

.htmlarea-content-body table.style-table-1 tr.tr-count-2 td,
.htmlarea-content-body table.style-table-2 tr.tr-count-2 td {
	padding-top: 9px;
}

.htmlarea-content-body table.style-table-1 tr th {
	padding-left: 5px;
	padding-right: 5px;
}

.htmlarea-content-body table.style-table-1 tr th.bg {
	background-color: #EBEBEC;
}

.htmlarea-content-body table.style-table-1 tr th.th-count-1 {
	background: #DC003D;
}

.htmlarea-content-body table.style-table-1 tr th,
.htmlarea-content-body table.style-table-1 tr th.th-count-1,
.htmlarea-content-body table.style-table-1 tr th.th-odd {
	background-image: url("../media/content/bg_table_border.gif");
	background-repeat: repeat-x;
	background-position: 0 bottom;
}

.htmlarea-content-body table.style-table-1 tr.tr-last td {
	padding-bottom: 10px;
}

.htmlarea-content-body table.style-table-1 tr td.td-count-1 {
	background-color: #FFF !important;
	padding-left: 5px;
}

.htmlarea-content-body table.style-table-1 tr td.td-count-2 {
	padding-right: 5px;
}

.htmlarea-content-body table.style-table-1 tr th.bg,
.htmlarea-content-body table.style-table-1 tr td.bg {
	background-color: #EBEBEC;
}

.htmlarea-content-body table.style-table-2 tr.border td {
	border-bottom: 1px solid #484546;
}

.htmlarea-content-body table.style-table-2 tr.no-border-bottom td {
	border-bottom: 0 none transparent !important;
}

.htmlarea-content-body table.style-table-2 tr.padding-top td {
	padding-top: 8px !important;
}

.htmlarea-content-body table.style-table-2 tr.padding-bottom td {
	padding-bottom: 3px !important;
}

.htmlarea-content-body table.style-table-2 tr th.bg,
.htmlarea-content-body table.style-table-2 tr td.bg {
	background-color: #EBEBEC !important;
}

.htmlarea-content-body table.style-table-2 tr th {
	text-align: center !important;
}

.htmlarea-content-body table.style-table-2 tr th.th-count-1 {
	padding-left: 5px;
	border-left: 0 none transparent;
}

.htmlarea-content-body table.style-table-2 tr th.th-last {
	border-right: 0 none transparent;
}

.htmlarea-content-body table.style-table-2 tr th.th-count-1,
.htmlarea-content-body table.style-table-2 tr th.th-count-2,
.htmlarea-content-body table.style-table-2 tr th.th-count-3 {
	background-color: #DC003D;
}

.htmlarea-content-body table.style-table-2 tr th,
.htmlarea-content-body table.style-table-2 tr th.th-count-1,
.htmlarea-content-body table.style-table-2 tr th.th-even {
	background-image: url("../media/content/bg_table_border.gif");
	background-repeat: repeat-x;
	background-position: 0 bottom;
}

.htmlarea-content-body table.style-table-2 tr.tr-last td {
	background-image: none;
	padding-bottom: 10px;
}

.htmlarea-content-body table.style-table-2 tr td.td-count-1 {
	border: 0 none transparent;
	padding-left: 5px;
}

.htmlarea-content-body table.style-table-2 tr td.td-count-2 {
	border-left: 0 none transparent !important;
}

.htmlarea-content-body table.style-table-2 tr td.td-count-3 {
	border-left: 0 none transparent !important;
	padding-right: 5px;
}

.htmlarea-content-body table.style-table-2 tr td.td-last {
	border-right: 0 none transparent !important;
}

.htmlarea-content-body table.style-table-3 tr th {
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}

.htmlarea-content-body table.style-table-3 tr th.bg,
.htmlarea-content-body table.style-table-3 tr td.bg {
	background-color: #EBEBEC;
}

.htmlarea-content-body table.style-table-3 tr th.th-even {
	background: #EBEBEC;
}

.htmlarea-content-body table.style-table-3 tr th.th-count-1 {
	background: #DC003D;
}

.htmlarea-content-body table.style-table-3 tr th,
.htmlarea-content-body table.style-table-3 tr th.th-count-1,
.htmlarea-content-body table.style-table-3 tr th.th-even {
	background-image: url("../media/content/bg_table_border.gif");
	background-repeat: repeat-x;
	background-position: 0 bottom;
}

.htmlarea-content-body table.style-table-3 tr.tr-last td {
	background-image: none !important;
	padding-bottom: 10px;
}

.htmlarea-content-body table.style-table-3 tr td {
	background-image: url("../media/content/bg_table_border.gif");
	background-repeat: repeat-x;
	background-position: 0 bottom;
	text-align: left;
	padding: 2px 5px 5px;
}

.htmlarea-content-body table.style-table-3 tr td.td-even {
	background-color: #EBEBEC;
}

.htmlarea-content-body table.style-table-4 tr.line-space td {
	background-position: 0 1px !important;
	padding: 1px 0 4px 0 !important;
}

.htmlarea-content-body table.style-table-4 tr th.bg,
.htmlarea-content-body table.style-table-4 tr td.bg {
	background-color: #EBEBEC;
}

.htmlarea-content-body table.style-table-4 tr th.th-odd {

}

.htmlarea-content-body table.style-table-4 tr th.th-count-1,
.htmlarea-content-body table.style-table-4 tr th.th-count-2 {
	background: #DC003D;
}

.htmlarea-content-body table.style-table-4 tr th.th-count-1 {
	padding-left: 5px;
}

.htmlarea-content-body table.style-table-4 tr th,
.htmlarea-content-body table.style-table-4 tr th.th-count-1,
.htmlarea-content-body table.style-table-4 tr th.th-odd {
	background-image: url("../media/content/bg_table_border.gif");
	background-repeat: repeat-x;
	background-position: 0 bottom;
}

.htmlarea-content-body table.style-table-4 tr td {
	padding: 2px 0 5px;
}

.htmlarea-content-body table.style-table-4 tr td.td-count-1 {
	padding-left: 5px;
}

.htmlarea-content-body table.style-table-4 tr td.td-count-2 {
	padding-right: 5px;
}

.htmlarea-content-body table.style-table-4 tr td.td-count-1 {
	background-color: #FFF !important;
}

.htmlarea-content-body table.style-table-4 tr td.td-odd {

}

body.htmlarea-content-body table.no-border {
	width: 100%;
}

body.htmlarea-content-body table.no-border td {
	border: 1px dotted #fefefe;
}

.htmlarea-content-body table.style-table-1 tr td.td-border,
.htmlarea-content-body table.style-table-2 tr td.td-border,
.htmlarea-content-body table.style-table-3 tr td.td-border,
.htmlarea-content-body table.style-table-4 tr td.td-border {
	border-left: 1px solid #333 !important;
	border-right: 1px solid #333 !important;
}

/* -------------- table 1/2/3/4 ------ start*/
.color-blue .style-table-1 tr th.th-count-1 {
	background-color: #056F9F !important;
}

.color-blue .style-table-2 tr th.th-count-1,
.color-blue .style-table-2 tr th.th-count-2,
.color-blue .style-table-2 tr th.th-count-3 {
	background-color: #056F9F !important;
}

.color-blue .style-table-3 tr th.th-count-1 {
	background-color: #056F9F !important;
}

.color-blue .style-table-4 tr th.th-count-1,
.color-blue .style-table-4 tr th.th-count-2 {
	background-color: #056F9F !important;
}

.color-green .style-table-1 tr th.th-count-1 {
	background-color: #B0BF00 !important;
}

.color-green .style-table-2 tr th.th-count-1,
.color-green .style-table-2 tr th.th-count-2,
.color-green .style-table-2 tr th.th-count-3 {
	background-color: #B0BF00 !important;
}

.color-green .style-table-3 tr th.th-count-1 {
	background-color: #B0BF00 !important;
}

.color-green .style-table-4 tr th.th-count-1,
.color-green .style-table-4 tr th.th-count-2 {
	background-color: #B0BF00 !important;
}

.color-orange .style-table-1 tr th.th-count-1 {
	background-color: #E6A620 !important;
}

.color-orange .style-table-2 tr th.th-count-1,
.color-orange .style-table-2 tr th.th-count-2,
.color-orange .style-table-2 tr th.th-count-3 {
	background-color: #E6A620 !important;
}

.color-orange .style-table-3 tr th.th-count-1 {
	background-color: #E6A620 !important;
}

.color-orange .style-table-4 tr th.th-count-1,
.color-orange .style-table-4 tr th.th-count-2 {
	background-color: #E6A620 !important;
}

.color-brown .style-table-1 tr th.th-count-1 {
	background-color: #8B7C65 !important;
}

.color-brown .style-table-2 tr th.th-count-1,
.color-brown .style-table-2 tr th.th-count-2,
.color-brown .style-table-2 tr th.th-count-3 {
	background-color: #8B7C65 !important;
}

.color-brown .style-table-3 tr th.th-count-1 {
	background-color: #8B7C65 !important;
}

.color-brown .style-table-4 tr th.th-count-1,
.color-brown .style-table-4 tr th.th-count-2 {
	background-color: #8B7C65 !important;
}

/* -------------- table 1/2/3/4 ------ end*/
/*

------------------------------ underlines and backgrounds ------------------------------------------------------------ */
.htmlarea-content-body span.light-underline {
	border-bottom: 1px dashed #aaa;
}

.htmlarea-content-body span.grey-light-underline {
	background: #f1f1f1;
	border-bottom: 1px dashed #aaa;
}

/*

------------------------------ links ------------------------------------------------------------ */
.htmlarea-content-body a {
	text-decoration: underline;
	color: #df0037;
}

.htmlarea-content-body a:hover {
	color: #bbb;
}

.htmlarea-content-body a.internal-link,
.htmlarea-content-body a.internal-link-new-window,
.htmlarea-content-body a.internal-link-back,
.htmlarea-content-body a.external-link,
.htmlarea-content-body a.external-link-new-window {
	zoom: 1;
	padding: 0 0 0 14px;
	margin: 0;
}

.htmlarea-content-body a.internal-link,
.htmlarea-content-body a.internal-link-new-window {
	background: url(../media/content/sprites_links.png) no-repeat -4px 2px !important;
}

.htmlarea-content-body a.internal-link:hover,
.htmlarea-content-body a.internal-link-new-window:hover {
	background-position: -4px -112px !important;
}

.htmlarea-content-body a.internal-link-back {
	background: url(../media/content/sprites_links.png) no-repeat 0 -228px !important;
}

.htmlarea-content-body a.internal-link-back:hover {
	background-position: 0 -342px !important;
}

.htmlarea-content-body a.external-link,
.htmlarea-content-body a.external-link-new-window {
	background: url(../media/content/sprites_links.png) no-repeat 0 -456px !important;
}

.htmlarea-content-body a.external-link:hover,
.htmlarea-content-body a.external-link-new-window:hover {
	background-position: 0 -570px !important;
}

.htmlarea-content-body a.mail {
	background: url(../media/content/sprites_links.png) no-repeat 0 -798px !important;
}

.htmlarea-content-body a.mail:hover {
	background-position: 0 -912px !important;
}

.htmlarea-content-body span.icon-phone,
.htmlarea-content-body a.mail {
	zoom: 1;
	padding: 0 0 0 16px;
	margin: 0;
}

.htmlarea-content-body span.icon-phone {
	background: url(../media/content/sprites_links.png) no-repeat 0 -684px !important;
}

.htmlarea-content-body .csc-textpic-image a {
	width: 100%;
	height: 100%;
	padding: 0;
	color: #999;
	text-decoration: none;
	border: none;
}

.htmlarea-content-body .csc-textpic-image a img:hover {
	padding: 0;
	color: #999;
	text-decoration: none;
	border: none;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	-webkit-opacity: 0.8;
	opacity: 0.8;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 80 )';
	filter: alpha(opacity = 80);
	zoom: 1;
}

/*

--------------------------------------------- icons (req) --------------------------------------------- */
.htmlarea-content-body a[href$='.pdf'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/pdf.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.xls'],
a[href$='.csv'],
a[href$='.xlt'],
a[href$='.xlw'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/xls.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.ppt'],
a[href$='.pps'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/ppt.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.doc'],
a[href$='.rtf'],
a[href$='.txt'],
a[href$='.wps'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/doc.gif) no-repeat center left;
}

.htmlarea-content-body a[href$='.zip'],
a[href$='.gzip'],
a[href$='.rar'] {
	display: inline-block;
	padding-left: 20px;
	line-height: 18px;
	background: url(../media/icons/zip.gif) no-repeat center left;
}
